Subject: QSAR

From: "Miller, Susan [PRI]" <[email-masked]>
Date: Mon, 10 Mar 1997 15:56:38 -0500

Dear CCL'ers'

   I am about to start doing some QSAR on a set of 120 compounds. How
long should I expect it to take to overlay all 120 compounds and adjust
their
conformations, to achieve maximal overlap? A range of times or an
approximate number of hours will make a fine answer. Thanks alot.

                                    Susan